CB-K19/1031 Update 29

Risikostufe 3

Titel:Linux Kernel: Mehrere SchwachstellenDatum:16.06.2021Software:Open Source Linux Kernel <= 5.3.9, Ubuntu Linux, SUSE Linux, Red Hat Enterprise Linux, Debian Linux, Avaya Aura Application Enablement Services, Avaya Aura Communication Manager, Avaya Aura Session Manager, Avaya Aura System Manager, Avaya Web License Manager, Avaya Aura Experience PortalPlattform:LinuxAuswirkung:Ausführen beliebigen ProgrammcodesRemoteangriff:NeinRisiko:mittelCVE Liste:CVE-2019-18806, CVE-2019-18807, CVE-2019-18808, CVE-2019-18809, CVE-2019-18810, CVE-2019-18811, CVE-2019-18812, CVE-2019-18813, CVE-2019-18814Bezug:

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein lokaler Angreifer kann mehrere Schwachstellen im Linux Kernel ausnutzen, um einen Denial of Service Angriff durchzuführen oder beliebigen Programmcode auszuführen.

Quellen:

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.